Can't download version 2018.1, cannot open file with old version

2 REPLIES
MYOB Staff Post DeveloperJack
107 Posts
MYOB Staff Post
Australia
DeveloperJack
MYOB Staff Post

107Posts

27Kudos

14Solutions

Re: Can't download version 2018.1, cannot open file with old version

Hi there @uli,

As @Hayden_B mentioned we had temporarily removed the 2018.1 installers due to a bug that was discovered. The good news is that later today (if not already) the 2018.1.1 installers should be available in the Downloads section of my.myob so that you can download the latest product version.

You can also check out the full API release notes for 2018.1.1 too.

Cheers,

Jack

Jack Skinner
MYOBapi Evangelist

Are you a developer? Check out http://developer.myob.com
Looking for an Add-on? Check out http://myob.com/addons/
MYOB Moderator Hayden_B
565 Posts
MYOB Moderator
Australia
Hayden_B
MYOB Moderator

565Posts

83Kudos

99Solutions

Accepted Solution Solved Solution

Re: Can't download version 2018.1, cannot open file with old version

Hi @uli,

 

Welcome to the MYOB Community Forum, I hope you find it a wealth of helpful information.

 

We had discovered a flaw in the software during it's small release to a number of MYOB Clients and Partners and we have brought 2018.1 back in-house to resolve the issue before re-release. Currently this is in the final stages of testing however I currently do not have an ETA of when 2018.1 will be re-released.

 

In the mean time, you can continue working on the file in the last build of 2018.1 and we will notify all Users when we have re-released the software. I have sent you a Private Message containing the Download Link for this version.

 

You can check your Private Messages by clicking onto your Avatar in the top right and clicking onto the envelope.

 

If you have any questions, please feel free to reach out.

 

Cheers,
Hayden

MYOB Social Support

Partner uli
1 Post
Partner
uli
Partner

1Posts

0Kudos

0Solutions

Solved: Go to Solution

Can't download version 2018.1, cannot open file with old version

I cannot work at my api integration at the moment, as I'm unable to download the 2018.1 version (there is a message that there is a problem with this version, so download has been removed). 

 

I also can't use my company file with old verison anymore, as it gives me an error message that prompts me to update to the new version. Do I have to wait for the new, fixed version to be published or is there any way I can keep working on the old file until then?

Didn't find your answer here?
Try using advanced search to find a post more easily Advanced Search
or
Get the conversation started and make a new post Start a Post